Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160266 - gnome_ClockApplet problem when trying to add to panel
Summary: gnome_ClockApplet problem when trying to add to panel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-13 22:59 UTC by System Administrator
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-03 23:14:02 UTC


Attachments (Terms of Use)

Description System Administrator 2005-06-13 22:59:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
When trying to add the clock to the top panel in gnome (FC4), get error message saying (The Panel encountered a problem while loading "OAFIID:GNOME_ClockApplet")

This is a fresh install of FC4.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.add to panel
2.select clock
3.
  

Actual Results:  see description above

Expected Results:  the clock should have appeared on the panel

Additional info:

Comment 1 System Administrator 2006-01-25 20:44:33 UTC
Bug was fixed long ago with release of new kernel.


Note You need to log in before you can comment on or make changes to this bug.